@charset "UTF-8";
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
}

*,
::before,
::after {
  box-sizing: inherit;
}

h1, h2, h3, h4, h5, h6, a, p, span, em, small, strong, sub, sup, mark, del, ins, strike, abbr, dfn, blockquote, q, cite, code, pre, ol, ul, li, dl, dt, dd, div, section, article, main, aside, nav, header, hgroup, footer, img, figure, figcaption, address, time, audio, video, canvas, iframe, details, summary, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

article, aside, footer, header, nav, section, main, figure, figcaption {
  display: block;
}

ul, ol {
  list-style: none;
  list-style-type: none;
}

code, kbd, pre, samp {
  font-family: monospace, sans-serif;
  font-size: inherit;
}

blockquote, q {
  quotes: none;
}

blockquote::after, blockquote::before, q::after, q::before {
  content: "";
  content: none;
}

address {
  font-style: normal;
}

button {
  border: 0;
  background-color: unset;
}

/**font size*********/
/**font weight*********/
/**カラー*********/
/**padding*********/
/***** space ****/
/**margin*********/
/**font-family*********/
html {
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", "Roboto", sans-serif;
  color: #4c4c4c;
  line-height: 1.8;
  font-size: clamp(14px, 2.0833333333vw, 16px);
  font-feature-settings: "palt";
  letter-spacing: 1px;
  text-align: justify;
}

a {
  text-decoration: none;
  display: inline-block;
  transition: ease 0.3s;
  color: inherit;
}
a:hover {
  opacity: 0.8;
}

@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

*, ::before, ::after {
  box-sizing: border-box;
}

.sp-on {
  display: none;
}
@media screen and (max-width: 480px) {
  .sp-on {
    display: block;
  }
}

.c-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.c-logo {
  max-width: 80px;
  width: 100%;
  position: relative;
  z-index: 9999;
}
.c-logo a {
  display: block;
}
@media screen and (max-width: 480px) {
  .c-logo {
    max-width: 50px;
  }
}

.c-mark {
  background-color: unset;
  background-image: linear-gradient(0deg, #fff6a6 0.5em, transparent 0.5em);
  background-position: center bottom;
  background-size: 100% 36%;
  background-repeat: no-repeat;
  color: inherit;
}

.c-sp_off {
  display: none;
}
@media screen and (max-width: 480px) {
  .c-sp_off {
    display: block;
  }
}

.c-tag {
  gap: 6px;
  justify-content: flex-start;
}
.c-tag li {
  width: fit-content;
  padding: 4px 6px;
  line-height: 1.5;
  background-color: #71A595;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  border-radius: 5px;
}

/** Fade **/
.c-fadeUp {
  animation-name: fadeUpAnime;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.c-fadeLeft {
  animation-name: fadeLeftAnime;
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.c-fadeRight {
  animation-name: fadeRightAnime;
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(-50px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.c-fadeDown {
  animation-name: fadeDownAnime;
}

@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.c-fadeRightTrigger, .c-fadeLeftTrigger, .c-fadeUpTrigger, .c-fadeDownTrigger {
  opacity: 0;
  animation-duration: 1.2s;
  animation-fill-mode: forwards;
}

.c-title {
  width: fit-content;
  margin: 0 auto clamp(1.875rem, 8vw, 2.5rem);
  font-size: clamp(1.625rem, 1.148rem + 2.04vw, 2.125rem);
  font-weight: 700;
  color: #71A595;
  text-align: center;
  position: relative;
  padding-bottom: 6px;
  border-bottom: 3px dotted #71A595;
}
.c-title span {
  display: block;
  font-size: 12px;
  color: #EB7E19;
  font-weight: 500;
  text-align: center;
}

.c-titleUnder {
  text-align: center;
  font-weight: 700;
  color: #009A21;
  font-size: clamp(1.5rem, 0.546rem + 4.07vw, 2.5rem);
}

/*** home CTAボタン***/
/*** home CTAボタン ここまで***/
.c-cta01 {
  max-width: 247px;
  width: 100%;
  background-color: #009A21;
  color: #fff;
  text-align: center;
  font-weight: 700;
  border-radius: 50px;
  box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.3);
}
.c-cta01 a {
  padding: 16px 32px;
  font-size: 14px;
}
.c-cta01 span {
  margin-right: 4px;
}
.c-cta01 img {
  vertical-align: middle;
}

.c-cta02 {
  width: 100%;
  height: 50px;
  text-align: center;
  margin-top: 12px;
  font-weight: 500;
}
.c-cta02 a {
  width: 100%;
  padding: 12px;
  border-radius: 30px;
  color: #71A595;
  background-color: #fff;
}
.c-cta02 a::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-bottom: -1px;
  margin-left: 6px;
  background-image: url(../images/icon-arrow.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.c-fixedButton {
  margin-top: 22px;
  width: 100%;
}
.c-fixedButton a {
  width: 100%;
  border: 2px solid #fff;
  border-radius: 50px;
  padding: 12px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  gap: 12px;
}
.c-fixedButton span {
  display: inline-block;
  color: inherit;
}
.c-fixedButton__icon {
  width: 36px;
}
.c-fixedButton__icon img {
  width: 100%;
}
.c-fixedButton__text {
  width: 100%;
  font-size: clamp(1.125rem, 0.767rem + 1.53vw, 1.5rem);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 2px;
}
.c-fixedButton__text__sub {
  width: 100%;
  font-size: 12px;
  text-align: center;
  line-height: 1;
  letter-spacing: 1px;
}

/* sns btn */
.c-sns {
  width: fit-content;
  gap: 16px;
  margin-top: 20px;
  align-items: flex-start;
  line-height: 1;
}
.c-sns li {
  width: fit-content;
}

#topBtn {
  position: fixed;
  bottom: 30px;
  left: 10px;
  z-index: 9999;
  border-radius: 100%;
  width: clamp(3.125rem, 1.25rem + 8vw, 3.75rem);
}

.qa .q {
  position: relative;
  cursor: pointer;
}
.qa .q:before {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 2px;
  background-color: #fff;
  right: 15px;
  top: 50%;
  transform: translate(0, -50%);
}
.qa .q:after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 2px;
  background-color: #fff;
  right: 15px;
  top: 50%;
  transform: translate(0, -50%) rotate(90deg);
}
.qa .q.active:after {
  display: none;
}
.qa .a {
  display: none;
}

.c-hamburger-fade {
  position: absolute;
  top: 50%;
  right: 20px;
  z-index: 1000;
  width: 60px;
  height: 60px;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
  transform: translateY(-50%);
}

.c-hamburger-fade__wrapper {
  position: relative;
  width: 30px;
  height: 20px;
  margin: 20px auto;
}

.c-hamburger-fade__line {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #009A21;
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.c-hamburger-fade__line:nth-child(1) {
  top: 0;
}

.c-hamburger-fade__line:nth-child(2) {
  top: 9px;
}

.c-hamburger-fade__line:nth-child(3) {
  top: 18px;
}

.c-hamburger-fade.active .c-hamburger-fade__line {
  background-color: #fff;
}

.c-hamburger-fade.active .c-hamburger-fade__line:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}

.c-hamburger-fade.active .c-hamburger-fade__line:nth-child(2) {
  opacity: 0;
  transform: translateX(20px);
}

.c-hamburger-fade.active .c-hamburger-fade__line:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}

.c-nav-fade {
  position: fixed;
  top: 0;
  left: 0;
  width: calc(100% - 400px);
  height: 100vh;
  visibility: hidden;
  z-index: 900;
}
@media screen and (max-width: 1024px) {
  .c-nav-fade {
    width: 100%;
  }
}

.c-nav-fade__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 154, 33, 0.9);
  opacity: 0;
  transition: opacity 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.c-nav-fade.active {
  visibility: visible;
}

.c-nav-fade.active .c-nav-fade__bg {
  opacity: 1;
}

.c-nav-fade__wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  width: fit-content;
  margin: auto;
  padding: 5vh 10vw;
}

.c-nav-fade__list {
  margin: 0;
  padding: 0;
  list-style: none;
  justify-content: flex-start;
}

.c-nav-fade__item {
  position: relative;
  margin-bottom: 2vh;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
@media (max-width: 768px) {
  .c-nav-fade__item {
    width: 100%;
    padding-left: 2vw;
    margin-bottom: 1.5vh;
  }
}

.c-nav-fade.active .c-nav-fade__item {
  width: 100%;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.636rem + 1.02vw, 1.125rem);
  transition: ease 0.3s;
  color: #fff;
  opacity: 1;
  transform: translateY(0);
}

.c-nav-fade.active .c-nav-fade__item:nth-child(1) {
  transition-delay: 0.2s;
}

.c-nav-fade.active .c-nav-fade__item:nth-child(2) {
  transition-delay: 0.3s;
}

.c-nav-fade.active .c-nav-fade__item:nth-child(3) {
  transition-delay: 0.4s;
}

.c-nav-fade.active .c-nav-fade__item:nth-child(4) {
  transition-delay: 0.5s;
}

.c-nav-fade__info {
  margin-top: auto;
  padding-left: 60px;
  color: #fff;
  font-size: 14px;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0.6s;
}

.c-nav-fade.active .c-nav-fade__info {
  opacity: 1;
  transform: translateY(0);
}

@media (max-width: 768px) {
  .c-nav-fade__item {
    width: 100%;
    padding-left: 2vw;
    margin-bottom: 1.5vh;
  }
  .c-nav-fade__info {
    padding-left: 40px;
  }
}
.c-fixed {
  height: 100vh;
  padding: 36px;
  overflow: scroll;
}
.c-fixed__inner {
  width: 100%;
  min-height: 600px;
  background-color: #fff;
  padding: 24px 20px 40px;
  border-radius: 3px;
}
.c-fixed__inner__title {
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
  color: #EB7E19;
  font-weight: 700;
  font-size: 20px;
}
.c-fixed__inner__title span {
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 8px;
}
.c-fixed__inner__title span img {
  vertical-align: text-bottom;
}
.c-fixed__label {
  text-align: left;
  margin-bottom: 20px;
  font-size: 14px;
}
.c-fixed__required {
  font-weight: 700;
  margin-left: 4px;
  color: #EB7E19;
}
.c-fixed input,
.c-fixed textarea {
  width: 100%;
  margin-top: 4px;
  border: 1px solid #E2E2E2;
  background-color: #FFFEF9;
  padding: 8px;
  border-radius: 3px;
}
.c-fixed textarea {
  height: 110px;
}
.c-fixed input {
  height: 40px;
}
.c-fixed .wpcf7-submit {
  max-width: 260px;
  width: 100%;
  height: 55px;
  margin: 20px auto;
  padding: 12px;
  display: block;
  text-align: center;
  background-color: #EB7E19;
  color: #fff;
  border-style: none;
  border-radius: 50px;
}
.c-fixed__label__check {
  justify-content: center;
  gap: 8px;
  font-size: 12px;
}
.c-fixed__label__check input {
  height: auto;
}
.c-fixed__label__check a {
  color: #EB7E19;
}

/* ----------------------------------------------------------------------
 Contactform - お問い合わせフォーム
---------------------------------------------------------------------- */
.wpcf7 input, .wpcf7 textarea {
  width: auto;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #ccc;
  line-height: 1.2;
  padding: 8px;
}

.wpcf7 select, .wpcf7 input[type=checkbox], .wpcf7 input[type=radio] {
  width: auto;
  max-width: 97%;
  border: 1px solid #ccc;
  padding: 8px;
}

.wpcf7 select, .wpcf7 .wpcf7-list-item-label {
  line-height: 1.2;
  font-size: 14px;
}

.wpcf7-list-item {
  display: block;
}

.wpcf7 input:focus, .wpcf7 textarea:focus {
  outline: none;
  border: 1px solid #bbb;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: inner 0 0 5px rgba(0, 0, 0, 0.5);
}

.wpcf7 input.wpcf7-submit {
  position: relative;
  display: block; /* width:225px; height:48px; margin:30px auto 0; background-color:#333333;  */
  cursor: pointer;
  border: none !important;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.5;
  outline: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.wpcf7 input.wpcf7-submit, .wpcf7 input.wpcf7-submit::before, .wpcf7 input.wpcf7-submit::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpcf7 .wpcf7-not-valid {
  background: pink;
}

.wpcf7 .wpcf7-response-output {
  margin: 10px 0 0;
  padding: 8px 35px 8px 14px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.wpcf7 .wpcf7-validation-errors {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.wpcf7 .wpcf7-mail-sent-ok {
  color: #3A87AD;
  background-color: #D9EDF7;
  border: 1px solid #BCE8F1;
}

.page-id-14 .l-wrap {
  padding-top: 20px;
}
.page-id-14 .l-container__right {
  display: none;
}
.page-id-14 .l-container__left {
  width: 100%;
}
.page-id-14 .l-header {
  width: 100%;
}
.page-id-14 .c-fixed__label {
  text-align: left;
  margin-bottom: 20px;
  font-size: 14px;
}
.page-id-14 .c-fixed__label input,
.page-id-14 .c-fixed__label textarea {
  width: 100%;
  margin-top: 4px;
  border: 1px solid #E2E2E2;
  background-color: #FFFEF9;
  padding: 8px;
  border-radius: 3px;
}
.page-id-14 .c-fixed__label textarea {
  height: 110px;
}
.page-id-14 .c-fixed__label input {
  height: 40px;
}
.page-id-14 .c-fixed__required {
  font-weight: 700;
  margin-left: 4px;
  color: #EB7E19;
}
.page-id-14 .c-fixed__label__check {
  justify-content: center;
  gap: 8px;
  font-size: 12px;
}
.page-id-14 .c-fixed__label__check input {
  height: auto;
}
.page-id-14 .c-fixed__label__check a {
  color: #EB7E19;
}
.page-id-14 .wpcf7-submit {
  max-width: 260px;
  width: 100%;
  height: 55px;
  margin: 20px auto;
  padding: 12px;
  display: block;
  text-align: center;
  background-color: #EB7E19;
  color: #fff;
  border-style: none;
  border-radius: 50px;
}

.home .p-fv {
  width: 100%;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.4);
  background-image: url(../images/img-fv_back.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  position: relative;
  display: flex;
  align-items: stretch;
  overflow: hidden;
}
.home .p-fv__wrap {
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 480px) {
  .home .p-fv__wrap {
    padding-left: 0;
    padding-right: 0;
  }
}
.home .p-fv__inner {
  max-width: 700px;
  width: 100%;
  margin: 0 auto 100px;
  position: relative;
  z-index: 100;
}
.home .p-fv__inner__catch {
  width: 80%;
  margin: auto;
  position: relative;
}
@media screen and (max-width: 480px) {
  .home .p-fv__inner__catch {
    width: 100%;
  }
}
.home .p-fv__inner__catch::before {
  content: "";
  display: inline-block;
  width: clamp(1rem, -0.431rem + 6.11vw, 2.5rem);
  height: clamp(1rem, -0.431rem + 6.11vw, 2.5rem);
  background-image: url(../images/object-line.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 10px;
  left: -30px;
  transform: scale(-1, 1);
}
@media screen and (max-width: 480px) {
  .home .p-fv__inner__catch::before {
    left: -10px;
  }
}
.home .p-fv__inner__catch::after {
  content: "";
  display: inline-block;
  width: clamp(1rem, -0.431rem + 6.11vw, 2.5rem);
  height: clamp(1rem, -0.431rem + 6.11vw, 2.5rem);
  background-image: url(../images/object-line.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 10px;
  right: -30px;
}
@media screen and (max-width: 480px) {
  .home .p-fv__inner__catch::after {
    right: -10px;
  }
}
.home .p-fv__title {
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .home .p-fv__title img {
    width: 75%;
  }
}
.home .p-fv__sub {
  width: 100%;
  margin: 16px auto 24px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .home .p-fv__sub img {
    width: 75%;
  }
}
.home .p-fv__list {
  justify-content: center;
  gap: 16px;
}
@media screen and (max-width: 480px) {
  .home .p-fv__list {
    flex-wrap: nowrap;
  }
}
.home .p-fv__list__item {
  height: 150px;
  width: 150px;
  border-radius: 100%;
  background-color: #EB7E19;
  color: #fff;
  justify-content: center;
  text-align: center;
  box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 480px) {
  .home .p-fv__list__item {
    max-height: 105px;
    max-width: 105px;
    width: 100%;
  }
}
.home .p-fv__list__item p {
  font-weight: 700;
  font-size: clamp(1.125rem, 0.767rem + 1.53vw, 1.5rem);
  line-height: 1;
}
.home .p-fv__list__middle {
  font-size: 16px;
}
.home .p-fv__list__mini {
  display: block;
  width: fit-content;
  margin: 0 auto 4px;
  padding-bottom: 2px;
  font-size: clamp(0.75rem, 0.392rem + 1.53vw, 1.125rem);
  font-weight: 500;
  border-bottom: 1px solid #fff;
}
.home .p-fv__human01, .home .p-fv__human02 {
  max-width: 30%;
  width: 100%;
  position: absolute;
  z-index: 900;
}
@media screen and (max-width: 480px) {
  .home .p-fv__human01, .home .p-fv__human02 {
    max-width: 45%;
  }
}
.home .p-fv__human01 {
  bottom: 0;
  left: -10%;
}
.home .p-fv__human02 {
  bottom: 0;
  right: -10%;
}
.home .p-fv__object01, .home .p-fv__object02, .home .p-fv__object03, .home .p-fv__object04 {
  position: absolute;
}
.home .p-fv__object01 {
  max-width: 160px;
  width: 100%;
  left: 0;
  top: 52%;
  transform: translateY(-40%);
}
@media screen and (max-width: 480px) {
  .home .p-fv__object01 {
    opacity: 0.8;
    max-width: 110px;
  }
}
.home .p-fv__object02 {
  max-width: 230px;
  width: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 480px) {
  .home .p-fv__object02 {
    opacity: 0.8;
    max-width: 180px;
    top: unset;
    transform: translate(0);
  }
}
.home .p-fv__object03 {
  max-width: 165px;
  width: 100%;
  left: 0;
  bottom: 0;
}
.home .p-fv__object04 {
  max-width: 165px;
  width: 100%;
  right: 0;
  top: 0;
}
.home .p-fv__object__bottom {
  width: 100%;
  position: absolute;
  z-index: 1000;
  bottom: 0;
  left: 0;
}

.home .p-about__wrap {
  width: 100%;
  padding-bottom: clamp(3.75rem, 1.365rem + 10.18vw, 6.25rem);
}
.home .p-about__wrap figcaption {
  width: 100%;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 480px) {
  .home .p-about__wrap figcaption {
    font-size: 14px;
  }
}

.home .p-service {
  width: 100%;
  position: relative;
  /* &__catch {
      position: absolute;
      top: -24px;
      left: 50%;
      max-width: calc(768px - 140px);
      width: 100%;
      margin: 0 auto;
      transform: translateX(-50%);

      &::before {
          content: "";
          display: inline-block;
          width: 40px;
          height: 40px;
          background-image: url(../images/object-line.webp);
          background-size: contain;
          background-repeat: no-repeat;
          background-position: center;
          position: absolute;
          top: 20px;
          left: -40px;
          transform: scale(-1,1);
      }

      &::after {
          content: "";
          display: inline-block;
          width: 40px;
          height: 40px;
          background-image: url(../images/object-line.webp);
          background-size: contain;
          background-repeat: no-repeat;
          background-position: center;
          position: absolute;
          top: 26px;
          right: -40px;
      }
  } */
}
.home .p-service__object__top {
  width: 100%;
}
.home .p-service__object__top img {
  width: 100%;
}
.home .p-service__wrap {
  /* padding-top: clamp(2.5rem, 1.307rem + 5.09vw, 3.75rem);
  padding-bottom: clamp(2.5rem, 1.307rem + 5.09vw, 3.75rem); */
}
.home .p-service__inner {
  background-color: #EFF9E7;
}
.home .p-service__inner__catch {
  text-align: center;
  width: 100%;
  font-size: clamp(1rem, 0.642rem + 1.53vw, 1.375rem);
  font-weight: 700;
  margin: clamp(1.875rem, 8vw, 2.5rem) auto;
}
.home .p-service__list {
  align-items: flex-start;
  gap: 20px;
}
.home .p-service__list__item {
  width: calc((100% - 20px) / 2);
  background-color: #009A21;
  color: #fff;
  padding: 20px;
  border-radius: 10px;
}
@media screen and (max-width: 480px) {
  .home .p-service__list__item {
    width: 100%;
  }
}
.home .p-service__list__title {
  font-size: clamp(1rem, 0.761rem + 1.02vw, 1.25rem);
  font-weight: 700;
}
.home .p-service__list__title span {
  display: inline-block;
  margin-right: 6px;
}
.home .p-service__list__title img {
  vertical-align: text-bottom;
}
.home .p-service__list__img {
  border-radius: 6px;
  margin: 10px auto;
  overflow: hidden;
}
.home .p-service__list__text {
  font-size: 14px;
}
.home .p-service__list__text span {
  display: inline-block;
  font-size: 12px;
  margin-top: 6px;
  font-weight: 700;
}
.home .p-service__under {
  width: 100%;
  padding-top: 60px;
  margin: 0 auto;
}
.home .p-service__under__title {
  width: fit-content;
  margin: 0 auto;
  padding-bottom: 2px;
  border-bottom: 3px dotted #009A21;
  text-align: center;
  font-size: clamp(1.25rem, 0.773rem + 2.04vw, 1.75rem);
  font-weight: 700;
  color: #009A21;
  position: relative;
}
.home .p-service__under__title::before, .home .p-service__under__title::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/object-line.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
}
.home .p-service__under__title::before {
  top: 0;
  left: -20px;
  transform: scale(-1, 1);
}
.home .p-service__under__title::after {
  top: 0;
  right: -20px;
}
.home .p-service__under__sub {
  width: 100%;
  text-align: center;
  margin: 20px auto;
  font-weight: 700;
  color: #009A21;
  font-size: clamp(1rem, 0.642rem + 1.53vw, 1.375rem);
}
.home .p-service__under__sub span {
  display: block;
  width: fit-content;
  margin: 0 auto;
  position: relative;
  color: #EB7E19;
  padding: 0 30px;
  font-size: clamp(1.125rem, 0.529rem + 2.54vw, 1.75rem);
}
@media screen and (max-width: 480px) {
  .home .p-service__under__sub span {
    padding: 0 20px;
  }
}
.home .p-service__under__sub span::before, .home .p-service__under__sub span::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url(../images/object-line.webp);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 480px) {
  .home .p-service__under__sub span::before, .home .p-service__under__sub span::after {
    width: 20px;
    height: 20px;
  }
}
.home .p-service__under__sub span::before {
  transform: scale(-1, 1);
  top: 10px;
  left: -10px;
}
@media screen and (max-width: 480px) {
  .home .p-service__under__sub span::before {
    top: 0;
    left: 0;
  }
}
.home .p-service__under__sub span::after {
  top: 10px;
  right: -10px;
}
@media screen and (max-width: 480px) {
  .home .p-service__under__sub span::after {
    top: 0;
    right: 0;
  }
}
.home .p-service__table {
  width: 100%;
  margin: 40px auto;
  border-collapse: collapse;
}
.home .p-service__table th, .home .p-service__table td {
  padding: 16px;
}
@media screen and (max-width: 480px) {
  .home .p-service__table th, .home .p-service__table td {
    display: block;
    width: 100%;
  }
}
.home .p-service__table__title {
  text-align: center;
  background-color: #71A595;
  color: #fff;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.home .p-service__table__head {
  width: 30%;
  background-color: white;
  font-size: 14px;
  border: 1px solid #71A595;
}
@media screen and (max-width: 480px) {
  .home .p-service__table__head {
    background-color: #FFFEF9;
    text-align: center;
  }
}
.home .p-service__table__data {
  background-color: #fff;
  font-size: 14px;
  border: 1px solid #71A595;
}

.home .p-staff {
  position: relative;
  background-image: url(../images/img-staff_back.webp);
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  overflow: hidden;
}
.home .p-staff__object__top {
  width: 100%;
}
.home .p-staff__object__top img {
  width: 100%;
}
.home .p-staff__object__bottom {
  width: 100%;
  transform: translateY(1px);
  position: relative;
  z-index: 100;
}
.home .p-staff__object__bottom img {
  width: 100%;
}
.home .p-staff__inner__title {
  width: 100%;
  margin-bottom: 40px;
  background-color: #009A21;
  color: #fff;
  text-align: center;
  font-size: clamp(1rem, -0.431rem + 6.11vw, 2.5rem);
  font-weight: 700;
  padding: 4px clamp(0.5rem, -0.216rem + 3.05vw, 1.25rem);
  border: 3px solid #fff;
  border-radius: 6px;
  z-index: 1200;
}
.home .p-staff__wrap {
  position: relative;
  align-items: flex-start;
  margin-bottom: -120px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .home .p-staff__wrap {
    margin-bottom: -130px;
  }
}
@media screen and (max-width: 480px) {
  .home .p-staff__wrap {
    margin-bottom: -80px;
  }
}
.home .p-staff__wrap__left, .home .p-staff__wrap__right {
  width: 49%;
}
@media screen and (max-width: 480px) {
  .home .p-staff__wrap__left, .home .p-staff__wrap__right {
    width: 100%;
  }
}
.home .p-staff__text__bottom {
  max-width: 768px;
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 500;
  left: 50%;
  transform: translateX(-50%);
}

.home .p-price {
  background-color: #FFFEF9;
}
.home .p-price__wrap__image {
  width: 100%;
  margin: 40px auto 20px;
}
.home .p-price__wrap__text {
  width: 100%;
  text-align: center;
  font-size: clamp(0.938rem, 0.401rem + 2.29vw, 1.5rem);
  font-weight: 700;
}
.home .p-price__wrap__required {
  width: 100%;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  margin: 20px auto 0;
}
@media screen and (max-width: 480px) {
  .home .p-price__wrap__required {
    text-align: justify;
  }
}
.home .p-price__wrap__bottom {
  width: 100%;
  margin: 30px auto;
  text-align: center;
  font-size: clamp(1rem, 0.881rem + 0.51vw, 1.125rem);
  font-weight: 700;
}
.home .p-price__wrap__bottom span {
  color: #EB7E19;
}
.home .p-price__inner {
  position: relative;
  bottom: -50px;
  z-index: 1;
}
.home .p-price__inner__left {
  width: 38%;
  z-index: 1;
}
@media screen and (max-width: 480px) {
  .home .p-price__inner__left {
    width: 78%;
  }
}
.home .p-price__inner__right {
  width: 62%;
}
@media screen and (max-width: 480px) {
  .home .p-price__inner__right {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .home .p-price__inner {
    flex-direction: column-reverse;
    gap: 16px;
  }
}
.home .p-price__subtitle {
  width: fit-content;
  margin: 0 auto;
  font-size: clamp(1.5rem, 0.904rem + 2.54vw, 2.125rem);
  font-weight: 700;
  color: #009A21;
  position: relative;
}
.home .p-price__subtitle::before, .home .p-price__subtitle::after {
  width: 20px;
  height: 30px;
  content: "";
  display: inline-block;
  background-image: url(../images/object-line.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
}
.home .p-price__subtitle::before {
  transform: scale(-1, 1);
  margin-right: 10px;
}
.home .p-price__subtitle::after {
  margin-left: 10px;
}
.home .p-price__subtitle span {
  color: #EB7E19;
}
.home .p-price__plan {
  width: 100%;
  align-items: stretch;
  margin-top: 40px;
  position: relative;
  z-index: 100;
  gap: 20px;
}
.home .p-price__plan__list {
  width: calc(50% - 10px);
  background-color: #FFFEF9;
  border-radius: 10px;
  padding: 12px;
  position: relative;
  border: 6px solid #009A21;
}
@media screen and (max-width: 480px) {
  .home .p-price__plan__list {
    width: 100%;
  }
}
.home .p-price__plan__list::before {
  width: calc(100% + 12px);
  height: 36px;
  content: "";
  display: block;
  position: absolute;
  top: -36px;
  left: -6px;
}
.home .p-price__plan__list:nth-child(2) {
  border: 6px solid #EB7E19;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
@media screen and (max-width: 480px) {
  .home .p-price__plan__list:nth-child(2) {
    margin-top: 32px;
  }
}
.home .p-price__plan__list:nth-child(2)::before {
  padding: 6px;
  text-align: center;
  content: "一番人気のプランです！";
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  background-color: #EB7E19;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.home .p-price__plan__up {
  font-weight: 700;
  color: #EB7E19;
  text-align: center;
}
.home .p-price__plan__title {
  font-size: 34px;
  color: #009A21;
}
.home .p-price__plan__large {
  color: #EB7E19;
  font-size: 40px;
}
.home .p-price__plan__mini {
  font-size: 24px;
}
.home .p-price__plan__sub {
  font-size: 28px;
  color: #4c4c4c;
}
.home .p-price__plan__yen {
  width: 100%;
  font-size: 40px;
}
.home .p-price__plan__yenMin {
  font-size: clamp(0.875rem, 0.517rem + 1.53vw, 1.25rem);
}
.home .p-price__plan__image {
  justify-content: center;
  padding-bottom: 2px;
  border-bottom: 1px solid #009A21;
  margin-top: 8px;
}
.home .p-price__plan__required {
  width: fit-content;
  font-size: 14px;
  color: #4c4c4c;
}
.home .p-price__plan__text {
  text-align: justify;
  font-size: 14px;
  color: #4c4c4c;
  font-weight: normal;
  margin-top: 14px;
}
.home .p-price__plan__bottom {
  margin-top: 14px;
}

.home .p-flow__item {
  width: 100%;
  margin-bottom: 14px;
}
.home .p-flow__item:last-child {
  margin-bottom: 0;
}
.home .p-flow__item__title {
  max-width: 270px;
  width: 100%;
  padding: 10px 20px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  margin-bottom: -6px;
}
@media screen and (max-width: 480px) {
  .home .p-flow__item__title {
    max-width: unset;
    text-align: center;
  }
}
.home .p-flow__item__title span {
  margin-right: 6px;
  font-size: 16px;
}
@media screen and (max-width: 480px) {
  .home .p-flow__item__title span {
    display: block;
  }
}
.home .p-flow__item:nth-child(even) .p-flow__item__title {
  background-color: #009A21;
}
.home .p-flow__item:nth-child(odd) .p-flow__item__title {
  background-color: #EB7E19;
}
.home .p-flow__item:nth-child(even) .p-flow__item__card {
  border-color: #009A21;
}
.home .p-flow__item:nth-child(odd) .p-flow__item__card {
  border-color: #EB7E19;
}
.home .p-flow__item__card {
  width: 100%;
  padding: 20px 24px;
  background-color: #FFFEF9;
  border-radius: 12px;
  border-top-left-radius: 0;
  border: 6px solid;
  gap: 20px;
}
@media screen and (max-width: 480px) {
  .home .p-flow__item__card {
    border-top-right-radius: 0;
  }
}
.home .p-flow__item__image {
  width: 20%;
}
@media screen and (max-width: 480px) {
  .home .p-flow__item__image {
    width: 100%;
  }
}
.home .p-flow__item__text {
  width: 75%;
}
@media screen and (max-width: 480px) {
  .home .p-flow__item__text {
    width: 100%;
  }
}
.home .p-flow__item__text span {
  font-weight: 700;
  color: #EB7E19;
}
.home .p-flow__item__text a {
  color: #009A21;
  text-decoration: underline;
  display: inline;
}

.home .p-contact {
  background-image: url(../images/img-contact_back.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.home .p-contact__object__top {
  width: 100%;
}
.home .p-contact__object__top img {
  width: 100%;
}
.home .p-contact__object__bottom {
  width: 100%;
}
.home .p-contact__object__bottom img {
  width: 100%;
}
.home .p-contact__image {
  width: 100%;
  margin: 0 auto;
}
.home .p-contact__image p:nth-child(1) {
  width: 100%;
  margin: 0 auto;
}
.home .p-contact__image p:nth-child(2) {
  width: 70%;
  margin: clamp(1.25rem, 0.057rem + 5.09vw, 2.5rem) auto;
}
@media screen and (max-width: 480px) {
  .home .p-contact__image p:nth-child(2) {
    width: 90%;
  }
}
.home .p-contact__image p:nth-child(3) {
  width: 70%;
  margin: auto;
}
@media screen and (max-width: 480px) {
  .home .p-contact__image p:nth-child(3) {
    width: 100%;
  }
}
.home .p-contact__button {
  width: 100%;
  margin: 30px auto;
  justify-content: center;
  gap: 14px;
}
.home .p-contact__line {
  box-shadow: 0px 10px 4px rgba(0, 0, 0, 0.3);
}
.home .p-contact__line a:hover {
  opacity: 1;
}

.home .p-area__wrap {
  background-color: #EFF9E7;
}
.home .p-area__inner dl {
  width: 40%;
}
@media screen and (max-width: 480px) {
  .home .p-area__inner dl {
    width: 100%;
  }
}
.home .p-area__inner__term {
  width: 100%;
  height: fit-content;
  margin-bottom: 14px;
  font-size: clamp(1rem, 0.761rem + 1.02vw, 1.25rem);
  color: #71A595;
  font-weight: 700;
  padding: 12px 0 12px 50px;
  position: relative;
}
.home .p-area__inner__term::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px;
  background-image: url(../images/object-title.svg);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  bottom: -10px;
}
.home .p-area__inner__desc {
  font-size: 14px;
  margin-bottom: 24px;
}
.home .p-area__inner__desc span {
  font-size: 12px;
  display: block;
  font-weight: 700;
}
.home .p-area__inner__map {
  width: 55%;
}
@media screen and (max-width: 480px) {
  .home .p-area__inner__map {
    width: 100%;
  }
}
.home .p-area__bottom {
  width: 100%;
}
.home .p-area__bottom__recruit {
  width: 100%;
  margin-top: 40px;
}
.home .p-area__object__bottom {
  width: 100%;
}
.home .p-area__object__bottom img {
  width: 100%;
}

.home .p-company__table {
  width: 100%;
  margin: 40px auto;
  border-collapse: collapse;
  font-size: 14px;
}
.home .p-company__table th, .home .p-company__table td {
  padding: 16px;
  border: 1px solid #71A595;
}
@media screen and (max-width: 480px) {
  .home .p-company__table th, .home .p-company__table td {
    display: block;
    width: 100%;
    text-align: center;
  }
}
.home .p-company__table th {
  width: 170px;
}
@media screen and (max-width: 480px) {
  .home .p-company__table th {
    width: 100%;
    background-color: #EFF9E7;
  }
}

.privacy-policy .p-fv {
  text-align: center;
  font-weight: 700;
  color: #009A21;
  font-size: clamp(1.5rem, 0.546rem + 4.07vw, 2.5rem);
}
.privacy-policy .p-privacy {
  padding-top: 20px;
}
.privacy-policy .p-privacy__list {
  width: 100%;
  margin: 40px auto;
}
.privacy-policy .p-privacy__list:first-child {
  margin-top: 0;
}
.privacy-policy .p-privacy__list:last-child {
  margin-bottom: 0;
}
.privacy-policy .p-privacy__list__term {
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 4px;
  margin-bottom: 20px;
  border-bottom: 1px solid #8d8d8d;
}
.privacy-policy .p-privacy__list__company {
  width: 100%;
  margin: 20px auto;
  border-radius: 6px;
  font-size: 14px;
  padding: 20px;
  background-color: #EFF9E7;
}
.privacy-policy .p-privacy__list__company span {
  display: inline-block;
  margin-bottom: 4px;
  font-size: 16px;
  font-weight: 700;
  color: #009A21;
}
.privacy-policy .p-privacy__list__company a {
  text-decoration: underline;
}
.privacy-policy .p-privacy ul {
  width: 100%;
  margin-top: 12px;
  list-style: circle;
  padding-left: 16px;
  font-size: 14px;
}

.u-unknown {
  width: 50%;
}

.l-footer {
  position: relative;
  width: 100%;
  color: #fff;
}
.l-footer__object__top {
  width: 100%;
}
.l-footer__object__top img {
  width: 100%;
}
.l-footer__inner {
  background-color: #009A21;
}
.l-footer__inner__top {
  width: fit-content;
  margin: 0 auto;
  padding: clamp(1.25rem, 0.057rem + 5.09vw, 2.5rem) clamp(1.125rem, 0.409rem + 3.05vw, 1.875rem);
  padding-top: 30px;
  padding-bottom: 0;
}
@media screen and (max-width: 480px) {
  .l-footer__inner__top {
    padding-top: 60px;
  }
}
.l-footer__wrap {
  align-items: flex-start;
}
@media screen and (max-width: 480px) {
  .l-footer__wrap {
    gap: 20px;
  }
}
.l-footer__wrap__left {
  width: 47%;
}
@media screen and (max-width: 480px) {
  .l-footer__wrap__left {
    width: 100%;
  }
}
.l-footer__wrap__left dt {
  font-weight: 700;
  margin-bottom: 12px;
}
.l-footer__wrap__left dt span {
  width: 148x;
  margin-right: 4px;
  display: inline-block;
}
.l-footer__wrap__left dt span img {
  vertical-align: middle;
}
.l-footer__wrap__left dd {
  font-size: 14px;
  margin-bottom: 6px;
}
.l-footer__wrap__left dd span {
  width: 14px;
  margin-right: 4px;
  display: inline-block;
  vertical-align: text-bottom;
}
.l-footer__wrap__left dd span img {
  vertical-align: middle;
}
.l-footer__wrap__left dd:last-child {
  margin-bottom: 0;
}
.l-footer__wrap__right {
  width: 50%;
}
@media screen and (max-width: 480px) {
  .l-footer__wrap__right {
    width: 100%;
  }
}
.l-footer__nav {
  width: 100%;
  padding-top: 16px;
  margin-top: 20px;
  border-top: 1px solid #fff;
}
.l-footer__nav ul {
  justify-content: flex-start;
  gap: 16px;
}
@media screen and (max-width: 480px) {
  .l-footer__nav ul {
    flex-direction: column;
    text-align: left;
  }
}
.l-footer__nav li {
  text-align: center;
  width: fit-content;
}
@media screen and (max-width: 480px) {
  .l-footer__nav li {
    text-align: justify;
  }
}
.l-footer__nav ul, .l-footer__nav li {
  font-size: 12px;
}
.l-footer iframe {
  border-radius: 8px;
}
.l-footer__bottom {
  padding-top: 0 !important;
}
.l-footer hr {
  width: 100%;
  background-color: #fff;
  color: #fff;
}
.l-footer small {
  display: inline-block;
  width: 100%;
  margin-top: 20px;
  text-align: center;
  color: #fff;
}

.l-header {
  width: calc(100% - 400px);
  max-width: 100%;
  margin: 0;
  position: fixed;
  z-index: 9999;
  padding: 12px 24px;
  top: 0;
  left: 0;
  transition: ease 0.3s, box-shadow 0.3s ease;
  background-color: transparent;
}
@media screen and (max-width: 1024px) {
  .l-header {
    width: 100%;
    padding: 6px 24px;
  }
}
.l-header.scrolled {
  background: rgba(255, 255, 255, 0.4);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(1px); /* ←好みで透明感を追加 */
}
.l-header__inner {
  width: 100%;
}
.l-header__nav {
  margin: auto;
  color: #fff;
}
.l-header__nav ul {
  gap: 30px;
}

.l-main {
  overflow-x: hidden;
  position: relative;
}

.l-container {
  width: 100%;
  margin: 0;
  overflow: hidden;
  align-items: flex-start;
}
.l-container__left {
  width: calc(100% - 400px);
  max-width: 100%;
  margin: 0;
  border-right: 1px solid #fcfcfc;
}
@media screen and (max-width: 1024px) {
  .l-container__left {
    width: 100%;
  }
}
.l-container__right {
  height: 100vh;
  max-width: 400px;
  width: 100%;
  margin: 0;
  margin-left: calc(100% - 400px);
  padding: 30px;
  background-color: #009A21;
  position: fixed;
  top: 0;
  right: 0;
}
@media screen and (max-width: 1024px) {
  .l-container__right {
    display: none;
  }
}
.l-container__right .c-sns {
  width: 100%;
  justify-content: center;
}

.l-wrap {
  padding: clamp(3.75rem, 1.961rem + 7.63vw, 5.625rem) clamp(1.125rem, 0.409rem + 3.05vw, 1.875rem) clamp(2.5rem, 1.307rem + 5.09vw, 3.75rem);
  max-width: 768px;
  width: 100%;
  margin: 0 auto;
}